> SOLO ESPAÑOL + ONLY SPANISH <

ESTOY BUSCANDO UNA PERSONA CON ESTOS CONOCIMIENTOS

- Configurador spigot/bukkit muy avanzado y actualizado.
- Devoluper para 1.8 avanzado.


Si estás interesado dejame tu skype privado.
Si no sabes mucho, no lo dejes, tendrás que pasar muchas pruebas para confirmar que no mientes.
Si vemos que realmente sabes, te ofreceremos un trato económico u otro tipo de tratos.

Saludos !